
/* =============================================================================
   FOOTER
   ========================================================================== */
.footer-label {
	display:none;
}
#footer-copyright {
	padding:0px 30px 0px 30px;
	font-size: 9px;	
}
#footer-top {
	right:15px;
}
#footer-rub {
	padding-left:15px;
}
#footer-langues {
	padding-left:15px;
}


/* =============================================================================
   MENU
   ========================================================================== */

#menu .current {
	bottom: 45px;
	margin-left: -17px;
}

#menu div.active .current {
	bottom: 0px;
	width: 34px;
	height: 34px;
	transition: height 0.2s ease-in, width 0.2s ease-in, bottom 0.3s ease-in;
}


/* =============================================================================
   SHOP
   ========================================================================== */

#shop .bloc-pack img {
	width: 130px;
}